# Interface OutlineJson

The outline of the point, line or polygon.

See https://developers.arcgis.com/web-scene-specification/objects/outline/.

interface OutlineJson {
color?: ColorJson;
size?: number;
transparency?: number;
}

#####
Index

### Properties

color?
size?
transparency?

##
Properties

### `Optional` color

color?: ColorJson

Color is represented as a three or four-element array.

### `Optional` size

size?: number

Outline size in points, positive only.

### `Optional` transparency

transparency?: number

Number value ranging between 0 (no transparency) to 100 (completely transparent).